<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
    <Property name="title" type="java.lang.String" value="Aplicacion Palabra Palindroma"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <EmptySpace min="-2" pref="46" max="-2" attributes="0"/>
                              <Component id="jScrollPane1" min="-2" pref="449" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace min="-2" pref="202" max="-2" attributes="0"/>
                              <Component id="jButton1" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" attributes="0">
                                      <EmptySpace min="-2" pref="68" max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="1" attributes="0">
                                          <Component id="jTextField2" min="-2" pref="206" max="-2" attributes="0"/>
                                          <Component id="jTextField1" min="-2" pref="206" max="-2" attributes="0"/>
                                          <Component id="jTextField3" alignment="1" min="-2" pref="206" max="-2" attributes="0"/>
                                      </Group>
                                      <EmptySpace min="-2" pref="220" max="-2" attributes="0"/>
                                  </Group>
                                  <Group type="102" alignment="1" attributes="0">
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace min="-2" pref="264" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <Component id="jButton2" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace min="-2" pref="135" max="-2" attributes="0"/>
                              <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <Group type="102" attributes="0">
                      <EmptySpace min="-2" pref="546" max="-2" attributes="0"/>
                      <Component id="rutaArchivo" min="-2" pref="260" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <EmptySpace min="-2" pref="357" max="-2" attributes="0"/>
                              <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="299" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel4" min="-2" pref="154" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="79" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Component id="jScrollPane2" min="-2" pref="505" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace pref="106" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace min="23" pref="23" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <EmptySpace min="-2" pref="24" max="-2" attributes="0"/>
                              <Component id="jLabel2" min="-2" pref="26" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="jTextField1" min="-2" pref="45" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="53" max="-2" attributes="0"/>
                              <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="jTextField2" min="-2" pref="52" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="41" max="-2" attributes="0"/>
                              <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Component id="jTextField3" min="-2" pref="51" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" attributes="0">
                              <Component id="jButton1" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="jScrollPane1" min="-2" pref="413" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="26" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="rutaArchivo" alignment="3" min="-2" pref="35" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                      <EmptySpace pref="24" max="32767" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jButton2" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jScrollPane2" max="32767" attributes="0"/>
                      <EmptySpace min="-2" pref="82" max="-2" attributes="0"/>
                  </Group>
              </Group>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JScrollPane" name="jScrollPane1">
      <AuxValues>
        <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
      <SubComponents>
        <Component class="javax.swing.JTextArea" name="cargado">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="columns" type="int" value="20"/>
            <Property name="rows" type="int" value="5"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="9"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JScrollPane" name="jScrollPane2">
      <AuxValues>
        <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
      <SubComponents>
        <Component class="javax.swing.JTextArea" name="modificado">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="columns" type="int" value="20"/>
            <Property name="rows" type="int" value="5"/>
            <Property name="margin" type="java.awt.Insets" editor="org.netbeans.beaninfo.editors.InsetsEditor">
              <Insets value="[2, 6, 2, 6]"/>
            </Property>
            <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[13, 20]"/>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="9"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JButton" name="jButton1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Times New Roman" size="14" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Cargar Archivo"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton1ActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="jButton2">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Times New Roman" size="14" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Generar Archivo"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton2ActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Times New Roman" size="14" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Direcci&#xf3;n Del Archivo Nuevo:"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="rutaArchivo">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="rutaArchivoActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="9"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JTextField" name="jTextField1">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jTextField1ActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="9"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JTextField" name="jTextField2">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="9"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JTextField" name="jTextField3">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="9"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Times New Roman" size="14" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="PALABRA ORIGINAL"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Times New Roman" size="14" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="PROCESO"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel4">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Times New Roman" size="14" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="PALABRA PROCESADA"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
